package com.xxfc.platform.universal.constant;

/**
 * @author libin
 * @version 1.0
 * @description
 * @data 2019/10/18 10:49
 */
public enum PayWay {
    /**
     * 微信支付
     */
    WX_PAY(0,"微信"),
    /**
     * 支付宝
     */
    ALI_PAY(1,"支付宝"),
    /**
     * 银行
     */
    BANK(2,"银行");
    private int code;
    private String desc;

    PayWay(int code,String desc) {
        this.code = code;
        this.desc = desc;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}

